## haskell-postgresql-libpq 0.8.2

=== debian/changelog ===
haskell-postgresql-libpq (0.8.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jun 2012 15:22:41 -0400
