## haskell-postgresql-libpq 0.8.2.1

=== debian/changelog ===
haskell-postgresql-libpq (0.8.2.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:42 +0200

haskell-postgresql-libpq (0.8.2.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 Nov 2012 00:00:35 -0500

haskell-postgresql-libpq (0.8.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:47 +0200
