=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
              , libpq-dev
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/lpsmith/postgresql-libpq
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-postgresql-libpq
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-postgresql-libpq
