=== debian/control ===
Source: haskell-postgresql-libpq
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libpq-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/lpsmith/postgresql-libpq
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-postgresql-libpq-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
 libpq-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: low-level binding to libpq
 This is a binding to libpq: the C application programmer's interface to
 PostgreSQL. libpq is a set of library functions that allow client
 programs to pass queries to the PostgreSQL backend server and to receive
 the results of these queries.
 .
  Author: Grant Monroe, Leon P Smith, Joey Adams
  Upstream-Maintainer: Leon P Smith <leon@melding-monads.com>
 .
 This package contains the normal library files.

Package: libghc-postgresql-libpq-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: low-level binding to libpq; profiling libraries
 This is a binding to libpq: the C application programmer's interface to
 PostgreSQL. libpq is a set of library functions that allow client
 programs to pass queries to the PostgreSQL backend server and to receive
 the results of these queries.
 .
  Author: Grant Monroe, Leon P Smith, Joey Adams
  Upstream-Maintainer: Leon P Smith <leon@melding-monads.com>
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-postgresql-libpq-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: low-level binding to libpq; documentation
 This is a binding to libpq: the C application programmer's interface to
 PostgreSQL. libpq is a set of library functions that allow client
 programs to pass queries to the PostgreSQL backend server and to receive
 the results of these queries.
 .
  Author: Grant Monroe, Leon P Smith, Joey Adams
  Upstream-Maintainer: Leon P Smith <leon@melding-monads.com>
 .
 This package contains the documentation files.
