## haskell-postgresql-libpq 0.9.2.0

=== debian/changelog ===
haskell-postgresql-libpq (0.9.2.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2016 13:56:23 -0400
