=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  ghc-prof,
  libpq-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/lpsmith/postgresql-libpq
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-postgresql-libpq-dev
 Architecture: any
