## haskell-postgresql-libpq 0.9.3.1

=== debian/changelog ===
haskell-postgresql-libpq (0.9.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:44:17 -0400

haskell-postgresql-libpq (0.9.2.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:32 -0400

haskell-postgresql-libpq (0.9.2.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:48:32 -0400
