=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: haskell-postgresql-libpq
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libpq-dev,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
-Homepage: http://github.com/lpsmith/postgresql-libpq
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-postgresql-libpq
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/lpsmith/postgresql-libpq
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-libpq
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-libpq]
 
 Package: libghc-postgresql-libpq-dev
 Architecture: any
