## haskell-postgresql-libpq 0.9.4.2

=== debian/changelog ===
haskell-postgresql-libpq (0.9.4.2-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:17:14 +0000

haskell-postgresql-libpq (0.9.4.2-3build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:25:15 +0100

haskell-postgresql-libpq (0.9.4.2-3) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 18:49:43 -0400

haskell-postgresql-libpq (0.9.4.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 17:48:36 -0400

haskell-postgresql-libpq (0.9.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:23:10 -0400
