=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-postgresql-libpq
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,8 +13,8 @@
  haskell-devscripts (>= 0.13),
  libpq-dev,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: https://github.com/lpsmith/postgresql-libpq
+Standards-Version: 4.5.0
+Homepage: https://github.com/phadej/postgresql-libpq
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-libpq
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-libpq]
