## haskell-postgresql-libpq 0.9.4.3

=== debian/changelog ===
haskell-postgresql-libpq (0.9.4.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release (Closes: #1013783)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:35:43 +0300
