## haskell-postgresql-libpq 0.9.5.0

=== debian/changelog ===
haskell-postgresql-libpq (0.9.5.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:17:25 +0300
