## haskell-postgresql-libpq 0.10.0.0

=== debian/changelog ===
haskell-postgresql-libpq (0.10.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:15:28 +0300
