=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  haskell-devscripts (>= 0.13),
  libpq-dev,
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskellari/postgresql-libpq
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-libpq
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-libpq]
