## haskell-postgresql-libpq 0.11.0.0

=== debian/changelog ===
haskell-postgresql-libpq (0.11.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Feb 2026 22:29:26 +0200
