=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libpq-dev,
-Build-Depends-Indep: ghc-doc
+ libghc-postgresql-libpq-pkgconfig-dev (>= 0.11),
+ libghc-postgresql-libpq-pkgconfig-dev (<< 0.12),
+ libghc-postgresql-libpq-pkgconfig-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-postgresql-libpq-pkgconfig-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/haskellari/postgresql-libpq
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-libpq
@@ -19,7 +21,7 @@
 
 Package: libghc-postgresql-libpq-dev
 Architecture: any
-Depends: libpq-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
